PDA

View Full Version : ... "preliminary" support for Leopard(?)


XB70
11-14-2007, 09:29 AM
The home page mentions this. I know the official update isn't out yet so I'm confused. Can we use 2.1.4 with Leopard?

dnanian
11-14-2007, 10:31 AM
The preliminary support worked with the build that was out in February. 2.1.4 doesn't work properly with the release version of Leopard. We're working on an update...

XB70
11-14-2007, 11:27 AM
Ok. Thanks.